cgD3D8SetUniformMatrix(3)

NAME
cgD3D8SetUniformMatrix - to-be-written

SYNOPSIS
  #include <Cg/cgD3D8.h>
  HRESULT cgD3D8SetUniformMatrix( CGparameter      param,
                                  const D3DMATRIX* matrix );

PARAMETERS

param
    Cg parameter handle.

matrix
    to-be-written

RETURN VALUES
None.

    or
cgD3D8SetUniformMatrix returns to-be-written

DESCRIPTION
cgD3D8SetUniformMatrix does to-be-written

EXAMPLES
The following example code illustrates the use of cgD3D8SetUniformMatrix:

  // example code to-be-written

ERRORS
cgD3D8SetUniformMatrix does not generate any errors.

    or
to-be-written

HISTORY
cgD3D8SetUniformMatrix was introduced in Cg 1.1.

SEE ALSO
function1text, function2text